Skip to main content
PUT
Update shipping box detail

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Path Parameters

id
string
required

shipping box id

Body

application/json
name
string
required
length
number
required
width
number
required
height
number
required
empty_box_weight
number
required
max_weight_box_can_carry
number
required
empty_box_price
number
required
warehouse_id
string[]
required
write-only
id
string

Response

OK

message
string
required
success
boolean
required
content
object
required